/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

.cleared {
   width:1px;
}
/* Start Box */
.btd-box, .btd-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.btd-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Header */
.btd-header {
   zoom:expression(runtimeStyle.zoom=1);
   z-index: 1;
}

/* end Header */

/* begin HeaderObject */
div.btd-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.btd-hmenu, ul.btd-hmenu ul, ul.btd-hmenu li, ul.btd-hmenu a {
   zoom:1;
}
.btd-hmenu li.btd-hmenuhover{
   z-index: 10000;
}
.btd-hmenu .btd-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.btd-hmenu .btd-hmenuhoverUL .btd-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.btd-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.btd-nav
{
   zoom: 1;
   height: 57px;
   background:#2B2B2B;
}

/* end Menu */

/* begin MenuItem */
.btd-hmenu a 
{
   display:inline-block;
   color: #F2F2F2;
   padding: 0 22px;
   line-height: 51px;
   text-align: center;
}

.btd-hmenu a.active 
{
   color: #FFFFFF;
   background-color:#EE5F01;
}

.btd-hmenu a:hover, .btd-hmenuhoverA,  .btd-hmenuhover a 
{
   color: #FFFFFF;
   background-color:#EE5F01;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.btd-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'1px');
}
ul.btd-hmenu li li{
   margin-left:0;
}

span.btd-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 51px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.btd-hmenu ul a 
{
   color: #FFFFFF !important;
   float: left;
}

.btd-hmenu ul a:hover, .btd-hmenu ul .btd-hmenuhover .btd-hmenuhoverA 
{
   color: #FFFFFF !important;
   background-position: left bottom;
   border-color: #FB722D;
   border-top-width: 2px !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.btd-sheet {
   background:#353D40;
}
/* end Box, Sheet */

/* begin Layout */
.btd-content-layout, .btd-content-layout-row, .btd-layout-cell 
{
   display: block;
   zoom: 1;
}
.btd-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Box, Block */
.btd-block {
   background:#353D40;
}
/* end Box, Block */

/* begin BlockHeader */
.btd-blockheader {
   background:#353D40;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.btd-blockcontent {
   background:#353D40;
}
.btd-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Button */
.btd-button-wrapper{
   zoom: 1;
}
.btd-button-wrapper .btd-button-l, .btd-button-wrapper .btd-button-r {
   display: none;
}
.btd-button-wrapper .btd-button {
   float: left;
}
/* end Button */

/* begin Box, Post */
.btd-post {
   background:#353D40;
}
/* end Box, Post */

/* begin PostBullets */
.btd-post ul li, .btd-post ol ul li
{
   height: 1%;
   padding-left: 12px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.btd-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.btd-footer-body{
   padding-right: 0;
   zoom:1;
}
.btd-footer{
   zoom:1;
   background:#171C20;
}

.btd-footer-text
{
   height: 3px;
}

/* end Footer */

/* begin LayoutCell, content */
.btd-content {
   width: auto;
}
/* end LayoutCell, content */

form#form-login ul li
{
   behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
}

/* Plugin compatilibity. */

/* 150675, googlemap */
div.map img
{
   behavior: none;
   filter: none;
}
